<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style/style.css">
  <title>Document</title>
</head>

<body>
  <div class="container-stopwatch black">
    <div class="stopwatch-display">
      <span>00</span>:
      <span>00</span>:
      <span>00</span>
    </div>
    <div class="stopwatch-control">
      <button>Start</button>
      <button>Stop</button>
      <button>Reset</button>
    </div>
  </div>

  <script src="./js/index.js"></script>
</body>

</html>